2020-10-21 11:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001775DoubleDragon2[All Projects] Generalpublic2017-11-11 12:17
Reporterchristoph gleisberg 
Assigned ToStingRayProject InfoDouble Dragon 2 - The Revenge (Virgin)
http://www.whdload.de/games/DoubleDragon2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001775: Double Dragon 2 - The Revenge: Hi there, I've problems with the installer.
DescriptionInstall: Double Dragon 2 - The Revenge (Virgin) http://whdload.de/games/DoubleDragon2.html
GameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 20.05.2000

Hi there,
I've problems with the installer. Seems that the installer don't find a file of the game. I think that the file is not correct de-compressed in the right archive.
Many greets
Chris
TagsNo tags attached.
MachineA1200
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem512 KB
FastMem2 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad16.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005830

StingRay (developer)

I've updated the patch, this should be fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:17 administrator New Issue
2009-04-10 01:17 administrator Status new => assigned
2009-04-10 01:17 administrator Assigned To => GalahadFLT
2009-04-10 01:17 administrator Machine => A1200
2009-04-10 01:17 administrator CPU => 68000
2009-04-10 01:17 administrator CPUSpeed => 7
2009-04-10 01:17 administrator ChipSet => OCS
2009-04-10 01:17 administrator GFXCard => None
2009-04-10 01:17 administrator ChipMem => 512 KB
2009-04-10 01:17 administrator FastMem => 2 MB
2009-04-10 01:17 administrator Workbench => OS 2.1
2009-04-10 01:17 administrator KickROM => 37 - Kick 2.0
2009-04-10 01:17 administrator KickSoft => None
2009-04-10 01:17 administrator WHDLoad => 16.7
2009-04-10 01:17 administrator imported => yes
2017-11-11 12:16 StingRay Assigned To GalahadFLT => StingRay
2017-11-11 12:16 StingRay Note Added: 0005830
2017-11-11 12:17 StingRay Status assigned => resolved
2017-11-11 12:17 StingRay Resolution open => fixed
+Issue History